Subject: snmpconf IETF48 Minutes and Slides

From: Steve Moulton <[email-masked]>
Date: Wed, 30 Aug 2000 11:23:44 -0400

The minutes and slides from IETF48 have been placed in anonymous
FTP at

   ftp://www.snmp.com/pub/snmpconf/ietf48

These are the minutes as submitted to the working group, and are not
in the final form for IETF submission.  Final form minutes will be
made available when they are, uh, available.

The minutes will also be made available via majordomo when they
are submitted to the IETF.

Many thanks to Dale Francisco for putting the minutes in final form.

The minutes from the interim meeting in Pittsburgh are still being
worked on, and should be posted to the working group by the end 
of the week.

---
Steve Moulton        SNMP Research, Inc            [email-masked]